#page [data-rgen-id="rgY5l"] { text-align: center; font-size: 35px; font-weight: 400; color: rgb(255, 255, 255); text-transform: none; line-height: 31.2px;  }
#page [data-rgen-id="rgN0o"] { text-align: start; font-size: 30px; font-weight: 700; color: rgb(45, 51, 69); text-transform: none; line-height: 46.8px;  }
#page [data-rgen-id="rgtv9"] { text-align: start; font-size: 30px; font-weight: 300; color: rgb(45, 51, 69); text-transform: none; line-height: 35px;  }
#page [data-rgen-id="rgYSu"] { text-align: start; font-size: 20px; font-weight: 700; color: rgb(255, 255, 255); text-transform: none; line-height: 25px;  }
#page [data-rgen-id="rgIcO"] { text-align: center; font-size: 16px; font-weight: 400; color: rgb(255, 255, 255); text-transform: none; line-height: 21px;  }
#page [data-rgen-id="rgoZm"] { text-align: start; font-size: 16px; font-weight: 300; color: rgb(255, 255, 255); text-transform: none; line-height: 18px;  }
#page [data-rgen-id="rgpMD"] { text-align: start; font-size: 14px; font-weight: 400; color: rgb(255, 255, 255); text-transform: none; line-height: 21px;  }
#page [data-rgen-id="rgxe3"] { padding-top: 0px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px;  }
#page [data-rgen-id="rgSfQ"] { text-align: start; font-size: 32px; font-weight: 700; color: rgb(255, 255, 255); text-transform: none; line-height: 46.8px;  }
#page [data-rgen-id="rgoKf"] { text-align: start; font-size: 18px; font-weight: 300; color: rgb(255, 255, 255); text-transform: none; line-height: 30px;  }
#page [data-rgen-id="rgLHN"] { background-color: rgba(0, 0, 0, 0); background-image: none; background-position: 0% 0%; background-repeat: repeat; background-size: auto auto; background-attachment: scroll;  }
#page [data-rgen-id="rgOCd"] { background-color: rgb(31, 34, 41); background-image: url('forrest-back-dark.jpg') ; background-position: 0% 0%; background-repeat: repeat; background-size: auto auto; background-attachment: scroll;  }
#page [data-rgen-id="rgmQm"] { text-align: center; font-size: 30px; font-weight: 400; color: rgb(255, 255, 255); text-transform: none; line-height: 31.2px;  }
#page [data-rgen-id="rg96V"] { text-align: center; font-size: 34px; font-weight: 400; color: rgb(255, 255, 255); text-transform: none; line-height: 31.2px;  }
#page [data-rgen-id="rgS2S"] { text-align: left; font-size: 16px; font-weight: 400; color: rgb(244, 245, 245); text-transform: none; line-height: 24px;  }
#page [data-rgen-id="rgTSm"] { font-size: 30px; font-weight: 400; color: rgb(45, 51, 69); text-transform: none; line-height: 46.8px;  }
#page [data-rgen-id="rgLYX"] { font-size: 18px; font-weight: 300; color: rgb(45, 51, 69); text-transform: none; line-height: 33px;  }
#page [data-rgen-id="rgbKI"] { font-size: 18px; font-weight: 300; color: rgb(45, 51, 69); text-transform: none; line-height: 33px;  }
#page [data-rgen-id="rgxQy"] { font-size: 18px; font-weight: 300; color: rgb(45, 51, 69); text-transform: none; line-height: 33px;  }
#page [data-rgen-id="rgOSg"] { font-size: 18px; font-weight: 300; color: rgb(45, 51, 69); text-transform: none; line-height: 33px;  }
#page [data-rgen-id="rgGDJ"] { font-size: 36px; font-weight: 700; color: rgb(255, 255, 255); text-transform: none; line-height: 46.8px;  }
#page [data-rgen-id="rgDht"] { font-size: 20px; font-weight: 300; color: rgb(255, 255, 255); text-transform: none; line-height: 30px;  }
#page [data-rgen-id="rgsu3"] { text-align: left; font-size: 16px; font-weight: 400; color: rgb(244, 245, 245); text-transform: none; line-height: 24px;  }
#page [data-rgen-id="rgvV9"] { text-align: left; font-size: 16px; font-weight: 400; color: rgb(244, 245, 245); text-transform: none; line-height: 24px;  }
#page [data-rgen-id="rg1cf"] { text-align: left; font-size: 16px; font-weight: 400; color: rgb(244, 245, 245); text-transform: none; line-height: 24px;  }
#page [data-rgen-id="rg9sF"] { text-align: left; font-size: 16px; font-weight: 400; color: rgb(244, 245, 245); text-transform: none; line-height: 24px;  }
#page [data-rgen-id="rgGVA"] { font-size: 18px; font-weight: 300; color: rgb(255, 255, 255); text-transform: none; line-height: 33px;  }
#page [data-rgen-id="rg3RB"] { text-align: start; font-size: 18px; font-weight: 400; color: rgb(255, 255, 255); text-transform: none; line-height: 21px;  }

.bg-secondary {
    background-color: #006ab4;
}

.ge-color {
    background:rgb(4, 102, 168) !important; 
}
/*.nav-other .solid.btn-default:hover {
    color: #ffffff !important;
    border-color: #ffffff !important;
}*/

